org.eclipse.emf.facet.util.emf.core.command

## Interface ILockableUndoCommand

    public interface ILockableUndoCommand

This interface is used to force an EMF command to not be "undo-able"

Since:
  0.1.1
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `enableCanUndo(boolean enableUndo)`

### Method Detail

#### enableCanUndo

    void enableCanUndo(boolean enableUndo)

Parameters:
  `enableUndo` - false to lock the command in an not "undo-able" mode